*,
*::before,
*::after {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  line-height: 120%;
}

body,
html {
  height: 100%;
}

@font-face {
  font-family: "Eurostile_Ultra_Light_Extended";
  src: url("assets/eurostile-next-lt-pro-ultra-light-extended.woff2") format("woff2"),
    url("assets/eurostile-next-lt-pro-ultra-light-extended.woff") format("woff");
  font-weight: 200;
}

@font-face {
  font-family: "Turner_Bold";
  src: url("assets/turner-bold.woff2") format("woff2"),
    url("assets/turner-bold.woff") format("woff");
  font-weight: 700;
}


@font-face {
  font-family: "Turner_Regular";
  src: url("assets/turner-regular.woff2") format("woff2"),
    url("assets/turner-regular.woff") format("woff");
  font-weight: 400;
}

body,
button,
a {
  color: #3D4449;
  font-size: 12px;
  font-family: "Turner_Bold", sans-serif;
  font-weight: 700;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-font-feature-settings: "kern" 1;
  -ms-font-feature-settings: "kern" 1;
  -o-font-feature-settings: "kern" 1;
  -webkit-font-feature-settings: "kern" 1;
  font-feature-settings: "kern" 1;
  font-kerning: normal;
}


button,
a {
  cursor: pointer;
  text-decoration: none;
  font-weight: normal;
  background: transparent;
  padding: 0;
  border: 0;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: fit-content;
}

.eurostile {
  font-family: "Eurostile_Ultra_Light_Extended", serif;
  font-weight: 200;
}


::selection {
  background-color: #3D4449;
  color: #EBEBEB;
}

::-moz-selection {
  background-color: #3D4449;
  color: #EBEBEB;
}

::-webkit-scrollbar {
  width: 4px;
  border-radius: 2px;
}

::-webkit-scrollbar-track {
  background: #EBEBEB;
  border-radius: 2px;
}

::-webkit-scrollbar-thumb {
  background: #3D4449;
  border-radius: 2px;
}